<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/x-skgc">
		<comment>Encrypted Skrooge bank document</comment>
		<comment xml:lang="fr">Document bancaire de skrooge crypté</comment>
		<magic priority="100">
			<match type="string" offset="0:256" value="SKROOGE_ENCRYPTED-"/>
		</magic>
		<glob pattern="*.skg"/>
	</mime-type>
	<mime-type type="application/x-skg">
		<comment>Skrooge bank document</comment>
		<comment xml:lang="fr">Document bancaire de skrooge</comment>
		<magic priority="100">
			<match type="string" offset="0:256" value="SKROOGE_DECRYPTED-"/>
		</magic>
		<glob pattern="*.skg"/>
	</mime-type>
</mime-info>
